<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UASPBW</title>
    <link rel="stylesheet" href="../pbw akhir/CSS/stylesheet.css">
</head>
<body>
    <header>
        <h1>PENUGASAN AKHIR PBW</h1>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">HOME</a></li>
            <li><a href="menu.html">MENU</a></li>
            <li><a href="order.html">ORDER</a></li>

        </ul>
    </nav>
    <main>
        <p>
            <html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PROFIL</title>
   
</head>
<body>
    <h1 align="center">DAFTAR MENU</h1>
    <hr width="800" style="2">
        <h1>MAKANAN SERBA 6.000</h1>
            <figure>
                <img src="image/nasi goreng.jpg" alt="Aglonema" width="150" height="200">
                <figcaption> NASI GORENG</figcaption>
            </figure>
            <figure>
                <img src="image/kwetiaw.jpg" alt="Aglonema" width="150" height="200">
                <figcaption> KWETIAW GORENG</figcaption>
            </figure>
            <figure>
                <img src="image/bakmi rebus.jpg" alt="Aglonema" width="150" height="200">
                <figcaption> BAKMI REBUS</figcaption>
            </figure>
            <figure>
                <img src="image/bakmi jawa.jpg" alt="Aglonema" width="150" height="200">
                <figcaption>BAKMI GORENG</figcaption> 
            </figure>
        <h2>MINUMAN SERBA 3.000</h2>
            <figure>
                <td><img src="image/es teh.jpg"  width="150" height="200">
                    <figcaption>ES TEH</figcaption>
            </figure>
            <figure>        
                <td><img src="image/teh hangat.jpg"  width="150" height="200">
                <figcaption>TEH HANGAT</figcaption>
            </figure>
            <figure>        
                <td><img src="image/air putih.jpg" width="150" height="200">
                    <figcaption>AIR PUTIH</figcaption>
            </figure>
            
</body>
</html>
        </p>
    </main>
    <footer>
        <p align="left"><a href="https://www.instagram.com/ferdy.hasanm/"><img src="../UTS PBW/CSS/Instagram_icon.png.webp" width="25"
         align="left">@ferdy.hasanm</a></p>
         <p> E-Mail: 111202214189@mhs.dinus.ac.id</p>
    </footer>
</body>
</html>